RSS   Vulnerabilities for 'KGPG'   RSS

2002-11-29
 
CVE-2002-1284

 

 
The wizard in KGPG 0.6 through 0.8.2 does not properly provide the passphrase to gpg when creating new keys, which causes secret keys to be created with an empty passphrase and allows local attackers to steal the keys if they can be read.

 


Copyright 2019, cxsecurity.com

 

Back to Top